body, html {
	text-shadow: none;
}

body {
	color: #000 !important;
}

header #socialIcons {
	display: none;
}

.nivo-directionNav {
	display: none;
}

footer {
	background-color: #000 !important;
	margin-top: 0 !important;
	padding: 10px 0 !important;
}

footer .copyright {
	text-transform: none;
	color: #fff;
	margin: 0px;
	padding: 0px;
	width: 960px;
	margin: 0px auto;
}

footer .copyright span {
	margin-left: 260px;
}

footer .copyright a {
	color: #fff;
}

footer .copyright img.banners {
	height: 33px;
}

#container, .wrap, #slider_container, footer, footer .copyright {
	background: none;
}

h2 {
	font-size: 19px;
	font-weight: 700;
}

#slider_container {
	padding-bottom: 0px;
	height: 345px;
	padding: 19px 0px;
	margin-bottom: 21px;
	background-color: #eeeff1;
}

#container, .wrap {
	border: none;
}

header #sitename {
	text-align: left;
}

#topSearch {
	display: none;
}

#topSearch input[type="submit"] {
	vertical-align: middle;
}

#topMenu {
	background: url(../library/images/topmenu_bg.jpg) 0 0 repeat-x !important;
	bottom: 0px;
}

#topMenu ul {
	text-align: center;
	padding: 9px 0px;
}

#topMenu ul li {
	background: none;
}

#topMenu ul li a {
	color: #fff;
	text-transform: none;
	padding: 11px 14px;
	text-shadow: none;
	padding-bottom: 11px;
	font-weight: 700;
	font-size: 14px;
}

#topMenu ul li a:hover, #topMenu ul li.sfHover a{
	color: #fff;
	background-color: #007eff;
}

.current_page_item a {
	background-color: #007eff;
}

.qtrans_language_chooser { list-style-type:none; float:right; margin-top: 10px; margin-left: 10px; }
.qtrans_language_chooser li { float : left; margin-right: 10px; }


header[role=banner] {
	height: 120px;
}

header #logo, header #sitename {
	text-align: left;
	padding-top: 10px;
}

#topContact {
	position: absolute;
	top: 1px;
	right: 0px;
	text-align: right;
	text-align: center;
}

.money {
	color: #208aff;
}

#topContact #cost_wrapper {
	border: 2px solid #0079ff;
	font-size: 12px;
	padding: 2px 0px;
	width: 215px;
	display: inline-block;
}

#topContact #cost_wrapper2{width: 110px; border: 2px solid #0079ff;	font-size: 12px; display: inline-block; padding: 2px 7px;}

#topContact #cost_wrapper ul, #topContact #cost_wrapper2 ul  {margin: 0;}

#topContact #cost_wrapper ul li, #topContact #cost_wrapper2 ul li  {list-style-type: none; list-style-position: inside;}

#topContact #conditions_apply {
	font-weight: 700;
	font-size: 12px;
}

#topContact img {
	vertical-align:middle;
}

span.blue {
	color: #0079ff !important;
	background: none !important;
	border: 0px solid #fff !important;
	text-shadow: none !important;
}

span.green {
	color: #6fc500 !important;
	background: none !important;
	border: 0px solid #fff !important;
	text-shadow: none !important;
}

span.orange {
	color: #ff9600 !important;
	background: none !important;
	border: 0px solid #fff !important;
	text-shadow: none !important;
}

#main_taxreturn {
	width: 666px;
	min-height: 180px;
	height: 180px;
	float: left;
	padding: 5px;
}

#main_taxreturn p{
	margin-bottom:0px !important
}
div.hr_line {
	border-bottom: 1px solid #c4c4c4;
	min-height:7px;
	clear:both;
	margin: 10px 0px;
}

#main_taxreturn h2 {
	padding: 3px 0px;
	padding-left: 5px;
	color: #245991;
	font-weight: 700;
}

#main_taxreturn img {
	border: 1px solid #bababa;
}

a.readmore {
	float: right;
	color: #81cc1f;
	padding: 2px 5px;
}

a.readmore:hover {
	color: #fff;
	background-color: #81cc1f;
}

a.readmore_noright {
	color: #81cc1f;
	padding: 2px 0px;
}

a.readmore_noright:hover {
	color: #fff;
	background-color: #81cc1f;
}

div.divLine {
	height: 20px;
	clear: both;
	margin: 20px 0px;
}

div.border_0 {
	border:0px solid #bababa;
}

#main_qna {
	width: 245px;
	float: left;
	border-left: 1px solid #c4c4c4;
	padding: 10px 15px;
	margin-left: 6px;
}

p {
	margin: 20px 0px;
}

#main_qna h2 {
	padding: 3px 0px;
	padding-left: 5px;
	color: #002664;
}

#main_services {
	width: 666px;
	float: left;
	padding: 5px;
}

#main_services h2 {
	padding: 3px 0px;
	padding-left: 5px;
	color: #002664;
}

.two_column {
	width:49%;
	margin-right: 2%;
	float: left;
}

.two_column.last {
	margin-right: 0%;
}

#main_status {
	width: 260px;
	float: left;
	border-left: 1px solid #c4c4c4;
	padding: 5px;
	margin-left: 6px;
}

#main_status h2 {
	padding: 3px 0px;
	padding-left: 5px;
	color: #002664;
}

p.narrow {
	margin: 3px 5px 2px 0;
	background-image: url(../library/images/bullet_img.jpg);
	background-repeat: no-repeat;
	background-position: 0px;
	padding-left: 15px;
}

p.narrow a {
	/*width: 185px;*/
	display: inline-block;
}

span.posted_date {
	color: #ccc;
	font-size:10px;
	margin-left: 8px;
	float: right;
}

#cus-main_nav {
	list-style-image: url(../library/images/bullet.png);
}

#cus-main_nav li {
	margin-left: 20px;
	width: 135px;
	float: left;
}

aside, .hrThickFull {
	display: none;
}


#bbpress-forums ul li {
	list-style: none !important;
}

.bbp-topic-reply-count, .bbp-forum-description, .bbp-topic-description, .bbp-footer, .bbp-reply-author, .bbp-forum-topic-count, .bbp-forum-reply-count, .bbp-forum-freshness {
	display: none;
}

.bbp-reply-content {
	margin-left: 0px !important;
}

.search-input {
	border: 2px solid #3491df;
}

#searchsubmit {
	background-image: url('../../../../images/search.jpg');
	background-repeat: no-repeat;
	width: 37px;
	height: 20px;
	margin-top: -24px;
	margin-right: 5px;
}

#content {
	border-left: 2px solid #eeeff1;
	border-right: 2px solid #eeeff1;
	padding: 20px 20px 30px 20px;
}

#content h1 {
	font-style: normal;
	font-size: 30px;
	padding: 3px 0px;
	padding-left: 5px;
	/*background-color: #e0eefb;
	border-bottom: 1px solid #c1ddf8; */
	color: #002664;
	font-weight: bold;
}

#contactForm, form {
	color: #000 !important;
}

.center {
	text-align: center;
}

.bold {
	font-weight: bold;
}

.no_space_top {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
}

label.fix_180 {
	width: 180px;
	display: inline-block;
}

label.fix_250 {
	width: 250px;
	display: inline-block;
}

label.fix_110 {
	width: 110px;
	display: inline-block;
}

div.divBackColorTitle {
	background: none;
	color: #4ebd09;
	padding-left: 0;
	margin: 20px 0 5px 0;
	font-weight: bold;
	font-size: 17px;
}

label.align_right {
	text-align: right;
}

span.tip {
	font-size: 12px;
}

span.wpcf7-not-valid-tip {
	position: absolute;
	z-index: 100;
	background: #fff;
	border: 1px solid #ff0000;
	font-size: 10pt;
	width: 98%;
	height: 96%;
	padding: 2px;
	left: 0px;
	top: -3px;
	overflow: hidden;
}

.wpcf7-textarea {
	width: 100%;
}

div.wpcf7 {
	width: 800px;
	margin: 0px auto;
	margin-top: 60px;
	font-size: 13px;
	line-height: 24px;
}

div.wpcf7 p{
	margin-bottom: 15px;
}

input#year_ending, input#birth_year {
	width:76px;
}

.p_span {
	margin: 20px 0;
	line-height: 22px;
}
.wpcf7 ul li {
	list-style-type: disc;
	margin-bottom: 12px;
}
.wpcf7 ul {
	list-style-position: outside;
	line-height: 1.5;
	padding-left: 35px;
	padding-right: 35px;
	margin: 24px 0;
}
span.wpcf7_red {
	color: red;
}


input[type="radio"]{
	margin-right: 5px;
}

input[type="file"]{
	border: 1px solid #ccc;
	width: 370px;
	margin-bottom: 5px;
	margin-left: 20px;
}

h2.center.bold{
	padding: 10px !important;
}

#personal-info, #personal-info_earlytax, #personal-info_dasp {
	border-collapse: collapse;
	border: 1px solid #ccc;
	width: 100%;
	margin-bottom: 30px;
}

#job {
	border-collapse: collapse;
	border: 1px solid #ccc;
	width: 100%;
	margin-bottom: 5px;
}

#personal-info tr td, #job tr td, #personal-info_earlytax tr td, #personal-info_dasp tr td{
	padding: 10px 15px;
	border: 1px solid #ccc;
}

.firstcol{
	background: #f7f7f7;
	width: 40%;
	font-weight: bold;
}

table#income_table {
	width: 100%;
	border: 1px solid #ccc;
	border-collapse:collapse;
	margin-bottom: 30px;
	margin-top: 20px !important;
}

table#income_table tr td {
	padding: 10px 15px;
	border: 1px solid #ccc;
}

#income_table th{
	padding: 10px 15px;
	border: 1px solid #ccc;
	background: #f7f7f7;
}

#other_information{
	margin-bottom: 15px;
}

input[type="submit"]{
	width: 100px;
	height: 30px;
	font-size: 14px;
	border-radius: 7px;
	border: 1px solid #e06900;
	box-shadow: 0 !important;
	color: #222;
	font-weight: bold;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f9c262),color-stop(1, #fd8709));
}

input[type="reset"]{
	width: 100px;
	height: 30px;
	font-size: 14px;
	border-radius: 7px;
	border: 1px solid #4f9d15;
	box-shadow: 0 !important;
	color: #222;
	font-weight: bold;
	text-transform: uppercase;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #81CC1F),color-stop(1, #4ebd09));
}

.tax_returns_form{
	background-color: #f7f7f7;
	padding: 15px 30px;
	font-family: 'Georgia',cambria, Times New Roman, serif;
}

.form_title{
	font-size: 25px;
	font-weight: bold;
	text-align: center;
}

.form_contents ul li{
	line-height: 22px;
}

input{
	color: #000;
}

#form_donor_signature, #form_witness_signature{
	width: 250px;
}

#form_donor_signature_date, #form_witness_signature_date{
	margin-left: 10px;
}

.signature{
	width: 270px;
	float: left;
}

#form_address_01{
	width: 462px;
}


#mh-board #menu ul li{
	list-style-type: none;
}

#wpcf7-f85-p26-o1, #dasp_calculate{
	margin-top: 0px;
}

#wpcf7-f85-p26-o1 h2{
	padding-bottom: 5px;
	padding-top: 0px;
}

#wpcf7-f85-p26-o1 .divLine{
	height: 0px ;
	margin: 0px 0;
}

#taxinquiry{
	border-collapse: collapse;
	border: 1px solid #ccc;
	width: 100%;
	margin-bottom: 30px;
	margin-top: 10px;
}

#taxinquiry tr td{
	padding: 10px 15px;
	border: 1px solid #ccc;
}

#taxinquiry .wpcf7-list-item-label{
	margin-right: 15px;
}

#cal-dasp{
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 10px;
}

#cal-dasp tr td{
	padding: 10px 15px;
	border: 1px solid #ccc;
}

#cal-dasp .firstcol{
	background: #f7f7f7;
	width: 40%;
	font-weight: bold;
}

#cal-dasp .inputcol {
	width: 35%;
	border-right: none;
}

#cal-dasp .calculate{
	border-left: none;
}

#amount{
	width: 250px;
	color: #333;
	padding: 3px;
}

#result{
	width: 250px;
	color: #4ebd09;
	font-weight: bold;
	font-size: 15px;
	padding: 3px;
}

#calBtn{
	padding: 5px 20px;
	font-size: 14px;
	text-transform: uppercase;
	border-radius: 7px;
	border: 1px solid #e06900;
	color: #222;
	font-weight: bold;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f9c262),color-stop(1, #fd8709));
}

.infotitle{
	color: #4ebd09;
	padding-right: 10px;
}

#main_qna p#space {height: 46px;}

body.page-template-default #main {width: 915px;}
body.page-id-218 #mh-board #menu {display: none;}
body.page-id-48 #mh-board #menu {display: none;}

/* bb press */
body.forum.bbpress #main{width: 910px;}
#subscribe-235{display: none;}
#subscribe-251{display: none;}
.bbp-breadcrumb{display: none;}

/*pondol bbs */
#pondol-bbs-list{margin-top: 0px; margin-bottom: 0px; border-top: none !important; width: 100% !important;}
#pondol-bbs-list #searchform {text-align: right;}
#pondol-bbs-list #searchform select {height: 18px !important;}
#pondol-bbs-list #searchform input {height: 15px;}
#pondol-bbs-list #searchform input[type="submit"] {height: 20px !important; font-size: 12px;}
#pondol-bbs-list .buttonRight button{padding: 3px 10px;}

#pondol-bbs-write {margin: 20px 0;}
#pondol-bbs-write dt {font-size: 12px; padding-top: 0 !important;}
#pondol-bbs-write dd {font-size: 12px;}
#pondol-bbs-write .boardWriteHeader {margin-bottom: 15px;}
#pondol-bbs-write .boardWriteHeader .inputText{font-size: 12px;}
#pondol-bbs-write input[type="checkbox"] {margin: 0 5px !important;}
#pondol-bbs-write .boardNavigation button {padding: 3px 10px; font-size: 12px;}

#pondol-bbs-view {margin: 20px 0; }
#pondol-bbs-view .footerRight{display: none; }
#pondol-bbs-view h3.title{font-weight: bold;}
#pondol-bbs-view .button_group button {padding: 3px 10px; font-size: 12px;}


header #logo a img{width: 600px; height: auto;}

h2.bbs_title{font-family: 'Nanum Gothic', sans-serif; font-style: normal; font-size: 30px; padding: 3px 0px; padding-left: 5px; color: #002664; font-weight: bold; }








/* by Raon 1/11/2016 */

.home .metaslider {
	margin: 15px 0 10px 0;
}

#main_taxreturn {
	float: none;
	width: 100%;
}

#main_taxreturn p {
	margin: 15px 0 0 0;
}

#main_qna {
	display: none;
}

.main_aboutkkl {
	width: 72% !important;
}




.page-id-754 #main h3 {
	color: #0079ff;
	padding-bottom: 0px;
    font-weight: 600;
}


.page-id-754  .btn_abn, .page-id-754  .btn_tfn {
	background: #245991;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 10px 25px;
    border-bottom: 4px solid #002664;
    margin-top: 5px;
    margin-bottom: 35px;
}    

.register_abn, .register_tfn {
	border: 2px solid #4898f1;
	width: 50%;
	margin-bottom: 30px;
}

.register_abn h4, .register_tfn h4  {
	background: #4898f1;
	color: #fff;
	padding: 10px;
	font-weight: 500;
    text-align: center;
}

.register_abn #wpcf7-f759-p754-o1, .register_tfn #wpcf7-f762-p754-o2 , #wpcf7-f762-p754-o2  {
	margin-top: 0 !important;
	width: auto;
}

.register_abn form, .register_tfn form, .tax_cal form  {
	margin: 20px;
}

.register_abn form label, .register_tfn form label, .tax_cal form label  {
	width: 100px;
	display: inline-block;
	font-weight: 600;
    font-size: 1.1em;
}

.register_abn form  input, .register_tfn form  input{
	padding: 7px 10px;
	border: 1px solid #bbb;
	box-shadow: none;
	font-size: 1.1em;
}

.register_abn form  input, .register_tfn form  select{
	padding: 7px 10px;
	border: 1px solid #bbb;
}

.register_abn form .send, .register_tfn form .send, .tax_cal form .send {
	text-align: center;
}

.register_abn form .send input, .register_tfn form .send input  {
	background: #4898f1;
    color: #fff;
    padding: 10px;
    height: auto;
    border: none;
    font-weight: 400;
}

#wp-bbs-content-editor-tools, #qt_bbs-content_toolbar {
	display: none;
}





span.wpcf7-not-valid-tip {
	position: relative !important;
	top: 0 !important;
	border: none !important;
	Width: 52% !important;
	text-align: right; 
}





.page-template-tpl_taxcal #main {
	margin-top: 30px;
}

.tax_cal {
	border: 2px solid #4898f1;
	width: 75%;
	margin-bottom: 30px;
}

.tax_cal h4  {
	background: #4898f1;
	color: #fff;
	padding: 10px;
	font-weight: 500;
    text-align: center;
}

.tax_cal form  input {
	padding: 7px 10px;
	border: 1px solid #bbb;
	box-shadow: none;
	font-size: 1.1em;
	width: 75%;
}

.tax_cal form  select {
	padding: 7px 10px;
	border: 1px solid #bbb;
	width: 200px;
}

.tax_cal form .send input  {
	background: #4898f1;
    color: #fff;
    padding: 10px 35px !important;
    height: auto;
    border: none;
    font-weight: 400;
    width: auto !important;
}

#wpcf7-f762-p754-o2 #result {
	padding: 20px;
	width: 70% !important;
	color: #4898f1;
	font-size: 1.4em;
}

#wpcf7-f762-p754-o2 #result .red {
	background-image: none !important;
	color: red !important;
	text-shadow: none !important;
	border: none !important;
}





